/*  GRID OF THREE   ============================================================================= */

	
.span-3-3 {
	width: 100%; 
}

.span-2-3 {
	width: 66.1%; 
}

.span-1-3 {
	width: 32.2%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span-3-3 {
		width: 100%; 
	}
	.span-2-3 {
		width: 100%; 
	}
	.span-1-3 {
		width: 100%;
	}
}